@media (min-width:1300px) {
    .container-lg {
        max-width: 1240px;
    }
}

@media (min-width:1600px) {}

@media (min-width:1860px) {
    .container-lg {
        max-width: 1600px;
    }
}

@media (min-width:2500px) {}

@media (min-width:2500px) {}

@media (min-width:1200px) and (max-width:1280px) {
    .brand_logo a {
        width: 180px;
    }
    header .menu {
        gap: .5rem;
    }
    header .menu a {
        letter-spacing: .5px;
    }
}

@media (max-width:1199.9px) {
    .section_title .h1 {
        font-size: 2.5rem;
    }
    .facilityBox .img-box video {
        aspect-ratio: 2/1;
    }
}

@media (max-width:991.9px) {
    html {
        font-size: 87.5%;
    }
    .brand_logo {
        width: 150px;
    }
    header.fixed .brand_logo {
        width: 120px;
    }
    .brand_logo a {
        width: auto !important;
    }
    .image-slide {
        width: 100%;
    }
    .image-slide img {
        aspect-ratio: 5/4;
    }
    .swiper-facility {
        --slide-width: 100%;
    }
    .fpBox.mpBox .inner img {
        aspect-ratio: 2/1;
    }
}

@media (max-width:767.9px) {
    .container-lg {
        max-width: 660px;
    }
    .hero {
        height: auto;
    }
    .hero .hero-caption {
        bottom: 1rem;
    }
    .facilityBox .img-box video {
        aspect-ratio: 3/2;
    }
    .common-query-form {
        position: static;
        transform: none;
        max-width: 100%;
        overflow: hidden;
    }
    .common-query-form>div {
        border-bottom: 4px solid var(--accent-color);
    }
    .common-query-form img {
        max-width: 200px;
        margin: 0 auto;
    }
    .sun-num {
        flex-basis: auto;
        width: 33%;
    }
    .modal-icons {
        padding: 1rem;
    }
    .table {
        table-layout: auto;
    }
}

@media (max-width:575.9px) {
    html {
        font-size: 75%;
    }
    body {
        text-align: center;
    }
    .mobile_menu .mobile_menu_wrapper {
        max-width: 440px;
        padding-top: 100px;
    }
    .hero {
        height: 480px;
    }
    .small-icon small {
        font-size: 1rem;
    }
    .cta:not(.d-flex) .button,
    .section_title {
        margin-left: auto;
        margin-right: auto;
    }
    .cta.d-flex {
        flex-wrap: wrap;
        padding: 0 1rem;
    }
    .facilityBox .img-box video {
        aspect-ratio: 1/1;
    }
    .by_numbersBox .inner {
        aspect-ratio: 1/1;
    }
    .iconsContainer .amenBox figure .img-fluid,
    .connectivity-box .in .img-fluid {
        max-width: 55px;
        flex: 0 0 55px;
        padding: 14px;
    }
    .modal-content button.close {
        right: 10px;
    }
    .modal-logo {
        padding: 2rem 0;
    }
    .modal-logo img {
        max-width: 240px;
    }
    .breadcrumb {
        justify-content: center;
    }
}

@media (max-width:480px) {
    .py-6 {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    .section_title {
        margin-bottom: 1.75rem;
    }
    .section_title h2 {
        font-size: 1.75rem;
        margin-bottom: 0;
    }
    .section_title .h1 {
        font-size: 2rem;
    }
    .form-control.lg {
        padding: 1rem;
    }
    .form-group>i {
        max-width: 40px;
        flex: 0 0 40px;
    }
    .cta {
        margin-top: 1.75rem;
    }
    .sun-num {
        width: 50%;
    }
    .sun-num p br {
        display: none;
    }
    .back_to_top {
        bottom: 4rem;
    }
    .table th,
    .table td {
        padding: 1rem;
    }
}

@media (max-width:425px) {}

@media (max-width:375px) {}

@media (max-width:320px) {}